Subject: Re: bug#3717: M-x man completion

From: Juri Linkov <[email-masked]>
Date: Sun, 29 Nov 2009 00:54:49 +0200

>> The only problem I see is with the "2 chmod" format completion.
>
> It's quite important too, as it's the natural format from the man
> command line.
>
>> because manual names that begin with a digit are very rare.
>> Here I can find only one such command - "7z".
>
> Debian has an "822-date" program too, I don't know of any others.
> With some care it should be possible to treat them like any other name.

When I run "822-date", it says:

  822-date: warning: This program is deprecated. Please use 'date -R' instead.

So it's not important.  But nevertheless we should take care about such
rare cases.

-- 
Juri Linkov
http://www.jurta.org/emacs/